<?xml version="1.0" encoding="ISO-8859-1" ?>
<hackinfo>

	<step title="Welcome to the vBulletin Hack Management System">
		<outputline><![CDATA[This will update your Hack Management System to the latest version.]]></outputline>
		<outputline><![CDATA[The vBulletin Hack Management System will be the base for all Hacks created by GameCrash.org. When it's stable enough, this may be made public so other hack writers can use it, too.]]></outputline>
		<outputline><![CDATA[Click 'Next' To continue.]]></outputline>
	</step>

</hackinfo>